html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 710px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 3px;
	margin-bottom: -66px;
}

#u66
{
	z-index: 2;
	width: 948px;
	height: 203px;
	background-image: url("../images/banner_jooml.jpg");
	margin-left: 4px;
}

#u729
{
	z-index: 3;
	width: 959px;
	padding-bottom: 6px;
	top: -1px;
	margin-bottom: -1px;
}

#menuu79
{
	z-index: 4;
	width: 933px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u125
{
	width: 153px;
	min-height: 34px;
	margin-right: -10000px;
}

#u128
{
	width: 153px;
	padding-bottom: 17px;
}

#u128:hover
{
	margin: 0px;
}

#u128:active
{
	margin: 0px;
}

#u131-4
{
	width: 153px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u128:hover #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u128:active #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u634
{
	width: 154px;
	min-height: 34px;
	margin-right: -10000px;
	left: 155px;
}

#u635
{
	width: 154px;
	padding-bottom: 17px;
}

#u128.MuseMenuActive,#u635:hover
{
	margin: 0px;
}

#u635:active
{
	margin: 0px;
}

#u636-4
{
	width: 154px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u128.MuseMenuActive #u131-4,#u635:hover #u636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u635:active #u636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u180
{
	width: 154px;
	min-height: 34px;
	margin-right: -10000px;
	left: 311px;
}

#u181
{
	width: 154px;
	padding-bottom: 17px;
}

#u635.MuseMenuActive,#u181:hover
{
	margin: 0px;
}

#u181:active
{
	margin: 0px;
}

#u183-4
{
	width: 154px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u635.MuseMenuActive #u636-4,#u181:hover #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u181:active #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u157
{
	width: 154px;
	min-height: 34px;
	margin-right: -10000px;
	left: 467px;
}

#u158
{
	width: 154px;
	padding-bottom: 17px;
}

#u181.MuseMenuActive,#u158:hover
{
	margin: 0px;
}

#u158:active
{
	margin: 0px;
}

#u161-4
{
	width: 154px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u181.MuseMenuActive #u183-4,#u158:hover #u161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u158:active #u161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u956
{
	width: 154px;
	min-height: 34px;
	margin-right: -10000px;
	left: 623px;
}

#u959
{
	width: 154px;
	padding-bottom: 17px;
}

#u158.MuseMenuActive,#u959:hover
{
	margin: 0px;
}

#u959:active
{
	margin: 0px;
}

#u961-4
{
	width: 154px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u158.MuseMenuActive #u161-4,#u959:hover #u961-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u959:active #u961-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u737
{
	width: 154px;
	min-height: 34px;
	margin-right: -10000px;
	left: 779px;
}

#u738
{
	width: 154px;
	padding-bottom: 17px;
}

#u959.MuseMenuActive,#u738:hover
{
	margin: 0px;
}

#u738:active
{
	margin: 0px;
}

#u738.MuseMenuActive
{
	margin: 0px;
}

#u739-4
{
	width: 154px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u959.MuseMenuActive #u961-4,#u738:hover #u739-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u738:active #u739-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u738.MuseMenuActive #u739-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u398
{
	z-index: 59;
	width: 148px;
	margin-left: 406px;
	margin-top: 18px;
	position: relative;
}

#u398_img
{
	vertical-align: top;
}

#u397-9
{
	z-index: 50;
	width: 814px;
	min-height: 89px;
	margin-left: 82px;
	margin-top: 14px;
	position: relative;
}

#u256
{
	z-index: 41;
	width: 959px;
	padding-bottom: 30px;
	margin-top: 207px;
}

#u257-8
{
	z-index: 42;
	width: 492px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 264px;
}

body
{
	padding-top: 35px;
	padding-bottom: 115px;
}

#page .verticalspacer
{
	clear: both;
}

